@charset "utf-8";
/* CSS Document */
/*【default】*/
/*--------------------------------------------整體預設架構----------------------------------------*/
#banner {
    height: 47.5vw;
}
/*--------------------------title-----------------------------------*/
.title h1{
    color: #838383;
    margin: 1em 2em 1em 10%;
    text-align: left;
    border-left: 10px solid #585858;
    padding-left: 10px;
}
.title h1 span{
    color: #c97146;
}
/*-------------------------article----------------------------------*/
article p{
    letter-spacing: 3px;
    line-height: 2.5em;
}
/*---------------------------------------------------main-----------------------------------------*/
/*---------------------------section1-------------------------------*/
section.photo2{
    padding: 50px 0;
    background-color: rgba(241, 212, 209, 0.05);
}
/*-----------------figureBox------------------*/
section.photo2 .figureBox{
    margin: 0 auto;
}
section.photo2 .figureBox figure{
    width: 38%;
    float: left;
}
section.photo2 figure .mask{
    height: 38vw;
    overflow: hidden;
}
/*---照片(photo)---*/
section.photo2 .figureBox figure .photo{
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    transition: transform 0.5s ease;
}
section.photo2 .figureBox figure .photo:hover{
    transform: scale(1.2);
}

/*---文字(h2)---*/
section.photo2 .figureBox figure h2{
    color: #353538;
    text-align: left;
    border-left: 10px solid #666;
    padding-left: 10px;
    margin-top: 1em;
}


section.photo3{
    padding: 50px 0;
    background-color: rgba(241, 212, 209, 0.05);
}
/*-----------------figureBox------------------*/
section.photo3 .figureBox{
    max-width: 1440px;
    margin: 0 auto;
}
section.photo3 figure .mask{
    height: 450px;
    overflow: hidden;
}
/*---照片(photo)---*/
section.photo3 .figureBox figure .photo{
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    transition: transform 0.5s ease;
}
section.photo3 .figureBox figure .photo:hover{
    transform: scale(1.2);
}

/*---文字(h2)---*/
section.photo3 .figureBox figure h2{
    color: #353538;
    padding-top: 30px;
}
a.hot-link-disabled {
    cursor: initial;
}
/*---------------------------section2-------------------------------*/
#section2{
    padding: 8% 0;
}
#section2 article{
    width: 40%;
    margin: 0 auto;
    padding: 4% 0;
}
/*--------------------btn---------------------*/
/*more按鈕*/
/*
    #section2 .btn{
        background-color: palegoldenrod;
        border: 1px solid palegoldenrod;
    }
    #section2 .btn h5.mask{
        color: #353538;
    }
    #section2 .btn:hover{
        background-color:  #fff;
        border: 1px solid #353538;
    }
*/
.btn{
    background-color: #d8b66a;
    border: 1px solid #9a7c26;
    margin-top: 20px;
}
.btn.btn-text-link img {
    display: none;
}
.btn.btn-img-link {
    width: initial;
    height: initial;
    display: inline-block;
    border: none;
}
.btn.btn-img-link:hover {
    border: none;
    filter: contrast(1.2);
}
.btn.btn-img-link h5 {
    display: none;
}
.btn h5.mask{
    color: #fff;
}
.btn:hover{
    background-color:  #fff;
    border: 1px solid #353538;
}
.btn:hover h5{
    color: #353538;
}
/*---------------------------section3-------------------------------*/
#section3{
    position: relative;
    background-attachment: fixed;
    background-size:cover;
    height: 600px;
}
#section3 .title h1 {
    margin-top: 1em;
}
#section3 .triangle{
    width: 0;
    height: 0;
    border-left: 200px solid transparent;
    border-right: 200px solid transparent;
    border-top: 200px solid rgb(244, 240, 237);
    margin: 0 auto;
    position: relative;
    top: 0;
}
#section3 .word{
    position: relative;
    margin-top: -200px;
}
/*---------------------------section4-------------------------------*/
#section4{
	/*height: 700px;*/
    padding: 50px 0;
	position: relative;
}
#section4 .title{
    margin-bottom: 50px;
}
#ani{
	overflow: hidden;
}
#section4 .bx-wrapper {
    background: rgba(255,255,255,0.5);
    padding: 15px 0;
    margin-bottom: 30px;
    box-shadow: none;
}
#section4 .buttonMore{
	margin:0 auto;
}
/*--------------------btn---------------------*/
/*more按鈕*/
#section3 .btn{
    margin-top: 30px;
    /* background-color: #666; */
}

@media (min-width:1441px) {
    section.photo2 .figureBox figure:first-child{
        margin: 20px 2% 20px 10%
    }
    section.photo2 .figureBox figure:last-child{
        margin: 20px 10% 20px 2%
    }

    section.photo3 figure > * {
        width: 450px;
    }
}

@media (min-width:1025px) AND (max-width:1440px) {
    section.photo2 .figureBox{
        width: 1000px;
    }
    section.photo2 figure .mask{
        height: 30vw;
    }
    section.photo3 .figureBox{
        width: 1000px;
    }
    section.photo3 figure > * {
        width: 300px;
    }
    section.photo3 figure .mask{
        height: 300px;
    }
}

@media (min-width:1025px) {
    section.photo2 .figureBox {
        display: flex;
    }
    section.photo2 .figureBox figure {
        flex: 1;
    }
    section.photo2 figure > * {
        margin: 0 auto;
    }

    section.photo3 .figureBox {
        display: flex;
        flex-wrap: wrap;
    }
    section.photo3 .figureBox figure {
        flex: 1 1 300px;
        padding: 10px 10px 30px 10px;
    }
    section.photo3 figure > * {
        margin: 0 auto;
    }
}

/*熒幕尺寸【小於】1025時頁面顯示---平板*/
@media (max-width:1024px) {
/*---------------------------------------------------main-----------------------------------------*/
    .bx-wrapper .bx-caption {
        display: none;
    }
/*---------------------------section1-------------------------------*/
    section.photo2 .figureBox figure {
        width: 46%;
        margin: 2%;
    }
    section.photo2 figure .mask {
        height: 46vw;
    }
    section.photo3 .figureBox figure{
        width: 46%;
        margin: 2%;
        float: left;
    }
    section.photo3 figure .mask {
        height: 46vw;
    }
    section.photo3 .figureBox figure h2 {
        padding-top: 20px;
    }
/*---------------------------section2-------------------------------*/
    #section2{
        padding: 10% 0;
    }
    #section2 article{
        width: 80%;
        padding: 6% 0;
    }
/*---------------------------section3-------------------------------*/
    #section3{
        background:url(../img/s3_bg.jpg) center no-repeat;
        background-attachment: initial;
        background-size:cover;
    }
}

/*熒幕尺寸【小於】481時頁面顯示---手機*/
@media (max-width: 480px) {
/*---------------------------------------------------main-----------------------------------------*/
/*---------------------------section1-------------------------------*/
    section.photo2{
        padding:12% 0;
    }
    section.photo2 .figureBox{
        width: auto;
    }
    section.photo2 .figureBox figure{
        width: 300px;
        margin: 11% auto;
        float: none;
    }
    section.photo2 figure .mask{
        height: 300px;
    }

    section.photo3{
        padding:12% 0;
    }
    section.photo3 .figureBox{
        width: auto;
    }
    section.photo3 .figureBox figure h2 {
        padding-top: 10px;
    }
    /*
    section.photo3 .figureBox figure{
        width: 300px;
        margin: 11% auto;
        float: none;
    }
    section.photo3 figure .mask{
        height: 300px;
    }
    */
/*---------------------------section2-------------------------------*/
    #section2{
        padding: 12% 0 18% 0;
    }
    #section2 article{
        width: 80%;
        padding: 8% 0;
    }
/*-----------------------------------section3------------------------------------*/
    #section3 {
        height: 500px;
    }
    #section3 .triangle{
        border-left: 150px solid transparent;
        border-right: 150px solid transparent;
        border-top: 150px solid #fff;
    }
    #section3 .word{
        margin-top: -150px;
    }
}
